.store-locator .content h1 {
    font-size: 36px;
    color: #00539f;
    margin: 16px;
    padding: 16px 0 0
}

input#searchBox {
    font-family: tescoregular;
    font-size: 16px;
    padding: 0 11px;
    line-height: 40px;
}  

@media all and (max-width:767px) {
    .store-locator .content h1 {
        margin: 16px 8px 16px 8px;
        padding: 0
    }
}

@font-face {
    font-family: tescoregular;
    src: url(/help/global/fonts/nbe/TESCOModern-Regular-web.eot?#iefix);
    src: url(/help/global/fonts/nbe/TESCOModern-Regular-web.eot?#iefix) format('embedded-opentype'), url(/help/global/fonts/nbe/TESCOModern-Regular-web.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: tescobold;
    src: url(/help/global/fonts/nbe/TESCOModern-Bold-web.eot?#iefix);
    src: url(/help/global/fonts/nbe/TESCOModern-Bold-web.eot?#iefix) format('embedded-opentype'), url(/help/global/fonts/nbe/TESCOModern-Bold-web.ttf) format('truetype');
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: tescoitalic;
    src: url(/help/global/fonts/nbe/TESCOModern-LightItalic-web.eot?#iefix);
    src: url(/help/global/fonts/nbe/TESCOModern-LightItalic-web.eot?#iefix) format('embedded-opentype'), url(/help/global/fonts/nbe/TESCOModern-LightItalic-web.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}

@media screen and (min-width:594px) {
    .native-dropdown-wrapper {
        display: inline-block;
        vertical-align: middle;
        position: relative;
        margin: 0;
        height: 40px;
        border: 0;
        box-sizing: border-box;
        width: 160px
    }
}

.ui-native-dropdown {
    padding: 0;
    opacity: 1;
    box-sizing: border-box;
    border: 0;
    outline: 0;
    font-size: 16px;
    cursor: pointer;
    color: #333;
    border-radius: 0;
    transition: box-shadow .3s;
    background-color: #fff;
    width: 100%;
    height: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    font-family: tescoregular, arial;
    font-weight: 400
}

html.noJS>.navbar-container:hover>.navbar {
    display: block
}

.native-dropdown-wrapper svg{
  width: 16px;
  height: 21px;
  position: absolute;
  top: 10px;
  right: 11px;
}

.native-selected-text {
    font-family: tescoregular;
    font-size: 16px;
    color: #333;
    font-weight: 400;
    display: inline-block;
    height: 21px;
    position: relative;
    z-index: -1;
    transition: border .3s
}

select#selectStore {
    border: 0;
    outline: 0;
    font-size: 16px;
    -webkit-appearance: none;
    -moz-appearance: none;
    float: left;
    clear: both;
    color: #666;
    text-indent: 0;
    background-color: #fff;
    padding: 0 11px;
    line-height: 38px;
    cursor: pointer;
    font-family: tescoregular;
    border: 1px solid #ccc;
    z-index: 9999
}

select#selectStore:focus {
    box-shadow: 0 0 0 4px #99d1e9;
    border: 1px solid #008dc8;
    transition: box-shadow .3s, border .3s;
    outline: 0
}

.ui-native-dropdown:hover~.native-selected-text {
    border-bottom: 1px solid #333
}

.ui-native-dropdown~.native-selected-text {
    border-bottom: 1px solid transparent;
    transition: border .3s
}

select#selectStore option {
    direction: ltr;
    text-align: left
}

.searchOptions {
    display: inline-block;
    position: relative;
    vertical-align: middle;
}

::-webkit-input-placeholder {
    font-family: tescoitalic
}

::-moz-placeholder {
    font-family: tescoitalic
}

:-ms-input-placeholder {
    font-family: tescoitalic
}

:-moz-placeholder {
    font-family: tescoitalic
}

::-ms-expand {
    display: none;
    background-color: #fff
}

.ui-native-dropdown:focus {
    background-color: #fff
}

input#desktopSearchBox {
    border: 1px solid #ccc;
    background-color: #fff;
    font-family: tescoregular;
    font-size: 16px;
    padding: 0 11px;
    height: 40px;
    margin: 0 12px 0 4px;
    width: 170px;
    outline: 0;
    transition: box-shadow .3s;
    color: #666;
    -webkit-appearance: none;
    appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    display: inline-block;
    vertical-align: middle
}

.ddl-sws-button:focus {
    box-shadow: 0 0 0 4px rgba(0, 83, 159, .4);
    -moz-box-shadow: 0 0 0 4px rgba(0, 83, 159, .4);
    -webkit-box-shadow: 0 0 0 4px rgba(0, 83, 159, .4)
}

input#desktopSearchBox:focus {
    border: 1px solid #008dc8;
    -moz-box-shadow: 0 0 0 4px #99d1e9;
    -webkit-box-shadow: 0 0 0 4px #99d1e9;
    box-shadow: 0 0 0 4px #99d1e9;
    outline: 0
}

input#desktopSearchBox.ddl-search.error-searchBox {
    border: 1px solid #c33
}

input#desktopSearchBox.ddl-search.error-searchBox:focus {
    border: 1px solid #c33;
    box-shadow: 0 0 0 4px #f5d6d6
}

span.error-message {
    display: none;
    color: #c33;
    padding-top: 0;
    line-height: 14px;
    font: 16px tescoregular;
    outline: 0;
    position: absolute
}

span.error-message.error-active {
    display: block
}

@media screen and (min-width:594px) {
    span.error-message {
        font-size: 14px;
        padding-top: 4px;
        position: relative;
        text-align: right;
        padding-right: 77px;
        visibility: hidden;
    }
    span.error-message.error-active {
        visibility: visible
    }
}

@media screen and (min-width:756px) {
    span.error-message.error-active {
        padding-right: 208px
    }
}

.search_box {
    margin: 20px 0 0 0;
    padding: 0;
}

.siteSearch {
    top: 24px;
    float: right;
    clear: right
}

.ddl-header {
    background-color: white;
    font: 14px/1.5 tescoregular, arial;
    max-width: 960px;
    margin: 0 auto;
}

.ddl-header-content {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    display: table
}

button.ddl-sws-button {
    border: 0;
    outline: 0;
    background: transparent;
    padding: 0;
    vertical-align: middle;
    -webkit-transition: -webkit-box-shadow .3s;
    transition: -webkit-box-shadow .3s;
    transition: box-shadow .3s;
    transition: box-shadow .3s, -webkit-box-shadow .3s;
    border-radius: 100px;
    display: inline-block;
    margin-right: 24px;
    width: 40px;
    height: 40px;
    background-color: #00539f
}

button.ddl-sws-button span.drop-down-btn-text {
    border-bottom: 0;
    color: #fff;
    position: relative;
    font-size: 48px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    outline: 0;
    border-radius: 100px;
    display: block
}
button.ddl-sws-button span.drop-down-btn-text svg {
   width: 26px;
   height: 26px;
   position: absolute;
   top: 7px;
   right: 7px;
 }


button.ddl-sws-button:hover {
    box-shadow: 0 0 0 4px rgba(0, 83, 159, .4)
}

span.caption:before {
    content: "\E011";
    vertical-align: middle;
    font-size: .8em;
    margin-left: .5em;
    font-family: TescoIcons
}

@media all and (min-width:594px) {
    input#desktopSearchBox {
        width: 150px
    }
}

@media all and (min-width:756px) {
    input#desktopSearchBox {
        width: 300px
    }
}

@media all and (min-width:568px) and (max-width:703px) {
    .ddl-header-content {
        padding-right: 0
    }
}

@media all and (max-width:593px) {
    .searchOptions {
        display: block;
        width: 100%;
        margin: 0
    }
    .searchOptions label:after {
        right: 10px;
        top: 0
    }
    span.error-message.error-active {
        padding: 8px 0 0 0;
        margin: 0;
    }
    input#searchBox:focus {
        box-shadow: inset 0 0 0 4px rgba(0, 141, 200, .4)
    }
    input#searchBox.ddl-search.error-searchBox:focus {
        border: 1px solid #c33;
        box-shadow: inset 0 0 0 4px rgba(204, 51, 51, .2)
    }
    input#searchBox.ddl-search.error-searchBox {
        border: 1px solid #c33
    }
}


}
